html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
/* body{
  background: url(./img/BURBUJAS.JPG);
  background-attachment: cover;
} */
.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}
.headerS{
  background-color:#000000 !important;
  
}

.footer, footer a{
  background-color:#000000 !important;
  color: #FFFF !important;
  font-weight: bold;

}

.texto a{
  font-size: 18px;
  color: white !important;
  
  font-family: Arial;
  font-weight: bold;
}

.sucursal{
  font-size: 20px;

}
.titulo a {
  color: #fff !important;
}

.enlaces{
  font-family: serif;
  font-weight: bold;
  font-size: 18px;
}

.separador{
  margin-bottom: 30px;
}

.btn_redondeado{
  border-radius: 5%;
  font-size: 14px !important;
}

.superior{
  margin-top: 30px !important;
}

.vistamensual{
  color: #034f1c;
  
}

.vistaanual{
  color: #fa012b;
}

.ocultar{
  display: none;
}